<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE project PUBLIC "-//ACU//DTD Project//EN" "http://acu.epita.fr/dtd/project.dtd">

<project name="Rapport de stage">

    <manager>
        <firstname>Pierre-Olivier</firstname>
        <lastname>Mercier</lastname>
        <login>mercie_d</login>
    </manager>

    <news>
        <newsgroup>epita.stages</newsgroup>
        <tag>STAGE</tag>
    </news>

    <period>
        <begin>2014-02-17T09:23</begin>
        <end>2014-08-14T17:42</end>
    </period>

    <documents written_in="fr">

        <slides name="defense">
          <date>2014-09-04T14:45</date>
        </slides>

        <other name="abstract" written_in="en">
	  <subname>Abstract</subname>
	  <path>abstract</path>
        </other>

        <tutorial name="appendix">
	  <subname>Annexes</subname>

	  <period>
            <begin>2014-02-17T09:23</begin>
            <end>2014-08-14T17:42</end>
	  </period>

	  <path>appendix</path>
        </tutorial>

        <other name="report">
	  <path>report</path>
        </other>

    </documents>

</project>
